### Property

# Vte Terminal:current-file-uri

deprecated: 0.78

#### Declaration

    property current-file-uri: utf8 [ read ]

#### Description [src]

The current file URI, or `NULL` if unset.

Type:`gchar*`

Deprecated since: 0.78

Use the `VTE_TERMPROP_CURRENT_FILE_URI` termprop.

Default value | NULL
Getter method | `vte_terminal_get_current_file_uri()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no